Bug 1460385 - Unable to download aws volumes snapshot summary in PDF format
Unable to download aws volumes snapshot summary in PDF format
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
x86_64 Linux
medium Severity medium
: GA
: 5.8.1
Assigned To: Hilda Stastna
Matouš Mojžíš
ui:ec2:storage
: ZStream
Depends On: 1439629
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 17:51 EDT by Satoe Imaishi
Modified: 2017-08-02 13:29 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1439629
Environment:
Last Closed: 2017-08-02 13:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 17:53:53 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6fb82096c4e70590126f316eb117d39a7955bf58

commit 6fb82096c4e70590126f316eb117d39a7955bf58
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue May 30 10:18:31 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 17:52:20 2017 -0400

    Merge pull request #1457 from hstastna/AWS_volumes_snapshot_summary_PDF
    
    Enable to download AWS volumes snapshot summary
    (cherry picked from commit 817d2dd62b561e97efefca864aac9573ab2f2caf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460385

 config/routes.rb | 1 +
 1 file changed, 1 insertion(+)
Comment 3 Matouš Mojžíš 2017-06-29 08:00:51 EDT
Verified 5.8.1.0. I can download AWS volumes snapshot summary in pdf.
Comment 5 errata-xmlrpc 2017-08-02 13:29:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.